## linux-restricted-modules-oem-6.0 6.0.0-1002.2+1

=== debian/changelog ===
linux-restricted-modules-oem-6.0 (6.0.0-1002.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Sep 2022 10:44:30 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1002.2) jammy; urgency=medium

  * Master version: 6.0.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 Aug 2022 12:45:18 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress nvidia-470.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 22:02:51 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress nvidia-390 and server.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 21:50:42 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1001.1) jammy; urgency=medium

  * Master version: 6.0.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:31:47 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1000.0) jammy; urgency=medium

  * Initial commit.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Aug 2022 11:18:16 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1016.17) jammy; urgency=medium

  * Master version: 5.17.0-1016.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Aug 2022 14:20:14 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1015.16) jammy; urgency=medium

  * Master version: 5.17.0-1015.16

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:38:00 -0700

linux-restricted-modules-oem-5.17 (5.17.0-1014.15+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Aug 2022 11:36:40 +0100

linux-restricted-modules-oem-5.17 (5.17.0-1014.15) jammy; urgency=medium

  * Master version: 5.17.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 20 Jul 2022 10:30:02 +0800

linux-restricted-modules-oem-5.17 (5.17.0-1013.14) jammy; urgency=medium

  * Master version: 5.17.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

  * LRMv6: add multi-architecture support (LP: #1968774)
    - [Packaging] LRMv6: add multi-architecture support

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 17:25:26 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1012.13) jammy; urgency=medium

  * Master version: 5.17.0-1012.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 16:48:30 +0800

linux-restricted-modules-oem-5.17 (5.17.0-1011.12) jammy; urgency=medium

  * Master version: 5.17.0-1011.12

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:19:13 -0300

linux-restricted-modules-oem-5.17 (5.17.0-1009.9) jammy; urgency=medium

  * Master version: 5.17.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 May 2022 18:09:10 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1008.8) jammy; urgency=medium

  * Master version: 5.17.0-1008.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:15:20 -0300

linux-restricted-modules-oem-5.17 (5.17.0-1007.7) jammy; urgency=medium

  * Master version: 5.17.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 May 2022 18:11:31 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1006.6) jammy; urgency=medium

  * Master version: 5.17.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 14:50:49 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1005.5) jammy; urgency=medium

  * Master version: 5.17.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 May 2022 11:55:14 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1004.4) jammy; urgency=medium

  * Master version: 5.17.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:23:30 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1003.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Apr 2022 10:56:57 +0300

linux-restricted-modules-oem-5.17 (5.17.0-1003.3) jammy; urgency=medium

  * Master version: 5.17.0-1003.3

  * Packaging resync (LP: #1786013)

