=== debian/control ===
Source: linux-restricted-modules-oem-6.0
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.0.0-1002-oem (>= 6.0.0-1002.2) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.0

Package: linux-modules-nvidia-510-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-6.0.0-1002-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oem-22.04b flavour
 Install extra signed nvidia-510 modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-515-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-6.0.0-1002-oem (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the oem-22.04b flavour
 Install extra signed nvidia-515 modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-495-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-22.04b
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-objects-nvidia-510-6.0.0-1002-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1002 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1002.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-6.0.0-1002-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.0.0-1002-oem | linux-image-unsigned-6.0.0-1002-oem,
 linux-signatures-nvidia-6.0.0-1002-oem (= 6.0.0-1002.2+1),
 linux-objects-nvidia-510-6.0.0-1002-oem (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Linux kernel nvidia modules for version 6.0.0-1002
 This package pulls together the Linux kernel nvidia modules for
 version 6.0.0-1002 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-515-6.0.0-1002-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1002 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1002.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-515-6.0.0-1002-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.0.0-1002-oem | linux-image-unsigned-6.0.0-1002-oem,
 linux-signatures-nvidia-6.0.0-1002-oem (= 6.0.0-1002.2+1),
 linux-objects-nvidia-515-6.0.0-1002-oem (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Linux kernel nvidia modules for version 6.0.0-1002
 This package pulls together the Linux kernel nvidia modules for
 version 6.0.0-1002 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
