## linux-restricted-modules-oem-6.0 6.0.0-1003.3

=== debian/changelog ===
linux-restricted-modules-oem-6.0 (6.0.0-1003.3) jammy; urgency=medium

  * Master version: 6.0.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Sep 2022 11:33:47 +0300
