=== debian/changelog ===
linux-restricted-modules-oem-6.0 (6.0.0-1020.20+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:23:38 +0100

linux-restricted-modules-oem-6.0 (6.0.0-1020.20) jammy; urgency=medium

  * Master version: 6.0.0-1020.20

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 13 Jul 2023 11:05:44 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1019.19) jammy; urgency=medium

  * Master version: 6.0.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Jun 2023 13:46:21 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1018.18) jammy; urgency=medium

  * Master version: 6.0.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 30 May 2023 11:32:16 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1017.17) jammy; urgency=medium

  * Master version: 6.0.0-1017.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 18 May 2023 15:34:07 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1016.16) jammy; urgency=medium

  * Master version: 6.0.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 27 Apr 2023 17:18:31 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1015.15) jammy; urgency=medium

  * Master version: 6.0.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Apr 2023 16:07:41 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1014.14+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:27:41 +0100

linux-restricted-modules-oem-6.0 (6.0.0-1014.14+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 06 Apr 2023 09:00:32 +0300

linux-restricted-modules-oem-6.0 (6.0.0-1014.14) jammy; urgency=medium

  * Master version: 6.0.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 03 Apr 2023 10:53:03 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1013.13) jammy; urgency=medium

  * Master version: 6.0.0-1013.13

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Mar 2023 18:08:47 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1012.12) jammy; urgency=medium

  * Master version: 6.0.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 10 Feb 2023 14:44:52 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1011.11) jammy; urgency=medium

  * Master version: 6.0.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Jan 2023 18:27:46 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1010.10+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jan 2023 23:18:01 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1010.10) jammy; urgency=medium

  * Master version: 6.0.0-1010.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jan 2023 11:56:26 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1009.9) jammy; urgency=medium

  * Master version: 6.0.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 07 Dec 2022 20:15:31 +0200

linux-restricted-modules-oem-6.0 (6.0.0-1008.8+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:25:43 +0000


