## linux-restricted-modules-oem-6.0 6.0.0-1021.21

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.0 (6.0.0-1021.21) jammy; urgency=medium

  * Master version: 6.0.0-1021.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.08.07)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Sep 2023 17:02:48 +0300
