=== debian/control ===
Source: linux-restricted-modules-oem-6.0
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.0.0-1021-oem (>= 6.0.0-1021.21) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.0

Package: linux-modules-nvidia-525-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-22.04b flavour
 Install extra signed nvidia-525 modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-525-open-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-22.04b flavour
 Install extra signed nvidia-525-open modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-535-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04b flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-535-open-oem-22.04b
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04b flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04b flavour.

Package: linux-modules-nvidia-520-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04b
Description: Extra drivers for nvidia-520 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-515-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04b
Description: Extra drivers for nvidia-515 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -525.

Package: linux-modules-nvidia-510-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04b
Description: Extra drivers for nvidia-510 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -525.

Package: linux-modules-nvidia-495-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04b
Description: Extra drivers for nvidia-495 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -525.

Package: linux-modules-nvidia-530-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-22.04b
Description: Extra drivers for nvidia-530 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-530-open-oem-22.04b
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-22.04b
Description: Extra drivers for nvidia-530-open for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-objects-nvidia-525-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1021 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-525-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.0.0-1021-oem | linux-image-unsigned-6.0.0-1021-oem,
 linux-signatures-nvidia-6.0.0-1021-oem (= 6.0.0-1021.21),
 linux-objects-nvidia-525-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Linux kernel nvidia modules for version 6.0.0-1021
 This package pulls together the Linux kernel nvidia modules for
 version 6.0.0-1021 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-525-open-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1021 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1021 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.0.0-1021-oem | linux-image-unsigned-6.0.0-1021-oem,
 linux-signatures-nvidia-6.0.0-1021-oem (= 6.0.0-1021.21),
 linux-objects-nvidia-535-6.0.0-1021-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Linux kernel nvidia modules for version 6.0.0-1021
 This package pulls together the Linux kernel nvidia modules for
 version 6.0.0-1021 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-open-6.0.0-1021-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.0.0-1021 (objects)
 This package contains the Linux kernel nvidia modules for version 6.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
